Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/40079/?format=api
{ "ob_id": 40079, "uuid": "9f364df79edc4aa69735bfaec25b1c07", "title": "Hydro-JULES: Next generation land surface and hydrological prediction", "abstract": "Hydro-JULES is a NERC-funded research programme which will build a three-dimensional community model of the terrestrial water cycle to underpin hydrological research in the United Kingdom. Hydro-JULES is delivered by UKCEH in partnership with BGS and NCAS.\r\n\r\nThe Hydro-JULES model and its associated datasets will enable the UK to tackle outstanding research questions in hydrological science and will provide a national resource to support research both specific to the Hydro-JULES project and beyond.\r\n\r\nHydro-JULES will support and enable collaborative work across the research and academic community to:\r\naddress important science questions in the fields of hydrology, land-atmosphere feedbacks, carbon and nutrient cycles, data science and integration with novel instrumentation and Earth observation technologies;\r\nquantify the risks of hydro-climatic extremes (e.g., floods and drought) in a changing environment to support long-range planning and policy decisions;\r\nimprove hydrological forecasting using new sensors and modelling technology.\r\nThe Hydro-JULES project covers topics in land-surface science and hydrology including: quantification of hydro-meteorological risks, using high-resolution climate predictions for hydrological applications, calculation the impacts of environmental change on evaporation, transpiration, and soil moisture, modelling flood inundation over large areas, representing anthropogenic interventions in the water cycle, and application of new techniques including Earth observation and data assimilation. NE/S017380/1", "keywords": "NE/S017380/1", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195265/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195266/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195267/?format=api" ] }